﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:380px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u332_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:322px;
}
#u332 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:12px;
  width:360px;
  height:322px;
  display:flex;
}
#u332 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u332_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u333_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:266px;
}
#u333 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:1293px;
  width:360px;
  height:266px;
  display:flex;
}
#u333 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u333_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u334 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u335_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:297px;
}
#u335 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:518px;
  width:360px;
  height:297px;
  display:flex;
}
#u335 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u335_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u336_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:297px;
}
#u336 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:813px;
  width:360px;
  height:297px;
  display:flex;
}
#u336 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u336_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u337_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:184px;
}
#u337 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:334px;
  width:360px;
  height:184px;
  display:flex;
}
#u337 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u337_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u338_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:301px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u338 {
  border-width:0px;
  position:absolute;
  left:35px;
  top:344px;
  width:301px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u338 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u338_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u339 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u340_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:184px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u340 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:334px;
  width:358px;
  height:184px;
  display:flex;
}
#u340 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u340_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u341_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:89px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u341 {
  border-width:0px;
  position:absolute;
  left:27px;
  top:379px;
  width:340px;
  height:89px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u341 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u341_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u342_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:184px;
}
#u342 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:1109px;
  width:360px;
  height:184px;
  display:flex;
}
#u342 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u342_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u343_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:301px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u343 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:1119px;
  width:301px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u343 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u343_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u344 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u345_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:184px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u345 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:1109px;
  width:358px;
  height:184px;
  display:flex;
}
#u345 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u345_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u346_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:89px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u346 {
  border-width:0px;
  position:absolute;
  left:29px;
  top:1154px;
  width:340px;
  height:89px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u346 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u346_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
